Subject: How to regain the ouput the information of G03?

From: scopio <scopio^at^163.com>
Date: Wed, 28 Apr 2004 19:35:20 +0800

Dear sir,

When I optimize a molecule with G03, I delete my input,output and chk 
file.(*.gjf, *.out, *.chk). However I found it was still running. But I 
can't get its output information. I have *.d2e,*.int,*.rwf,*.scr.
  Could you please tell me whether there is a way to get output information?
   Thanks!

ying xiong